<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<sounds>
    <motorstart file="sounds/Start.ogg" innerRadius="25.0" outerRadius="40.0" >
		<volume indoor="1.0" outdoor="1.20" />
        <pitch indoor="1.0" outdoor="1.0" >
        </pitch>
        <lowpassGain indoor="0.95" outdoor="1.0" />
	</motorstart>
	
    <motorStop file="sounds/Stop.ogg" innerRadius="25.0" outerRadius="40.0" >
		<volume indoor="1.0" outdoor="1.20" />
        <pitch indoor="1.0" outdoor="1.0" >
        </pitch>
        <lowpassGain indoor="0.85" outdoor="1.0" />
	</motorStop>

    <motor file="sounds/heavy.ogg" innerRadius="25.0" outerRadius="40.0" >
		<volume indoor="0.60" outdoor="1.0" >
            <modifier type="SPEED" value="0.00" modifiedValue="1.00" />
			<modifier type="SPEED" value="10.00" modifiedValue="0.40" />
            <modifier type="SPEED" value="20.00" modifiedValue="0.40" />
			<modifier type="SPEED" value="90.00" modifiedValue="0.40" />
			<modifier type="SPEED" value="120.00" modifiedValue="0.60" />
        </volume>
        <pitch indoor="1.0" outdoor="1.0" >
            <modifier type="SPEED" value="0.00" modifiedValue="1.00" />
			<modifier type="SPEED" value="120.00" modifiedValue="3.00" />
        </pitch>
		<lowpassGain indoor="0.85" outdoor="0.00" />
	</motor>
	
	
	 <motor file="sounds/Load.ogg" innerRadius="25.0" outerRadius="40.0" >
		 <volume indoor="0.70" outdoor="1.00" >
            <modifier type="MOTOR_LOAD" value="0.00" modifiedValue="0.00" />
            <modifier type="MOTOR_LOAD" value="1.00" modifiedValue="1.30" />
			
			<modifier type="MOTOR_RPM" value="0.00" modifiedValue="0.00" />
            <modifier type="MOTOR_RPM" value="0.1" modifiedValue="1.30" />
        </volume>
		<pitch indoor="1.0" outdoor="1.0" >
            <modifier type="SPEED" value="0.00" modifiedValue="0.00" />
			<modifier type="SPEED" value="10.00" modifiedValue="1.20" />
			<modifier type="SPEED" value="13.00" modifiedValue="0.80" />
			<modifier type="SPEED" value="15.00" modifiedValue="0.80" />
			<modifier type="SPEED" value="20.00" modifiedValue="1.00" />
			<modifier type="SPEED" value="25.00" modifiedValue="1.20" />
			<modifier type="SPEED" value="28.00" modifiedValue="0.80" />
			<modifier type="SPEED" value="30.00" modifiedValue="0.80" />
			<modifier type="SPEED" value="40.00" modifiedValue="1.00" />
			<modifier type="SPEED" value="45.00" modifiedValue="1.20" />
			<modifier type="SPEED" value="47.00" modifiedValue="0.80" />
			<modifier type="SPEED" value="50.00" modifiedValue="0.80" />
			<modifier type="SPEED" value="60.00" modifiedValue="1.00" />
			<modifier type="SPEED" value="65.00" modifiedValue="1.20" />
			<modifier type="SPEED" value="66.00" modifiedValue="0.80" />
			<modifier type="SPEED" value="70.00" modifiedValue="0.80" />
			<modifier type="SPEED" value="75.00" modifiedValue="1.00" />
			<modifier type="SPEED" value="80.00" modifiedValue="1.20" />
			<modifier type="SPEED" value="85.00" modifiedValue="1.30" />
			<modifier type="SPEED" value="90.00" modifiedValue="1.40" />
			<modifier type="SPEED" value="95.00" modifiedValue="1.50" />
			<modifier type="SPEED" value="100.00" modifiedValue="1.60" />
			<modifier type="SPEED" value="110.00" modifiedValue="1.80" />
			
        </pitch>
		<lowpassGain indoor="0.00" outdoor="1.0" />
	</motor>
	

	<gearbox file="$data/sounds/vehicles/transmission/transmission_omega_loop.wav" innerRadius="25.0" outerRadius="40.0" >
		<volume indoor="0.60" outdoor="0.5" />
        <pitch indoor="1.0" outdoor="1.0" >
		<modifier type="SPEED" value="0.00" modifiedValue="0.00" />
		<modifier type="SPEED" value="120.00" modifiedValue="1.30" />
		</pitch>
        <lowpassGain indoor="0.95" outdoor="1.0" />
	</gearbox>

    
</sounds>
